<html><head><title>User Interface</title></head>
<body>
<a name="User Interface"><hr size=7><h2>User Interface</h2><hr size=7></a>
Up to: <a href="\Introduction.html#Introduction">Introduction</a><p>


<p>HSPEXP+ has a simple user interface. Some basic things are explained in the User Interface. User needs to browse to the uci file for the project.  Rest of the options can be selected or deselected using check boxes.</p>

<img src="../HSPEXP+.png">

<p>Setting up HSPF project for analysis using HSPEXP+ is explained in the <a href="../Using HSPEXP+/Setting up the Project.html">later sections.</a><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="User Interface">
</Object>

</body>
</html>
